html {
	height: 100%;
	margin: 0;
}

body{
	LINE-HEIGHT:150%; 
	text-align: left; 
	background-color: black;
	margin:0;
	_overflow:hidden;
	padding:0;
	margin: 0;
	padding-bottom: 20px;
	padding-top: 50px;
}

body, .item {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 100%;
	overflow: auto;
}

.Section1
	{
	text-align: left; 
	margin-left: 50px;
	color:#FFFFFF; 
	font-size: 100%; 
	font-weight: normal;
	line-height: 130%; 
	background-color: :#FFFFFF;	
	font-family: 'Arial', 'Tahoma', sans-serif;	
	}
	
p
	{
	margin-right:5mm;
	margin-left:15mm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	}

*.float
      {
         float: right;
         margin-right: 1em;
      }

*.floatclear
      {
         clear: both;
      }
      
a:link 	{color:#FFFF00; 	text-decoration:none;}	
a:visited 	{color:#00FF00; 	text-decoration:none;}
a:active { text-decoration:none; color:#FFFFFF; }
a:hover { text-decoration:none; color:#FF00FF; }


h1
	{
	margin-right:0mm;
	margin-left:0mm;
	font-size:24.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	}
	
h2
	{
	margin-right:5mm;
	margin-left:5mm;
	font-size:20.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	Align:Left
	}

h3
	{
	margin-right:5mm;
	margin-left:7mm;
	font-size:18.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	}

h4
	{
	margin-top:5mm;
	margin-right:5mm;
	margin-left:10mm;
	margin-bottom: 0mm;
	font-size:14.0pt;
	font-family:'Arial', 'Tahoma', sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	}
	
.legend
	{
	text-align: center; 
	margin:0 px 0px; 
	color:#FFFFFF; 
	font-size:14.0pt;
	font-weight: normal;
	line-height: 100%; 
	font-family: 'Arial', 'Tahoma', sans-serif;	
	}